Resumen

Si depende de tecnología de asistencia, como un lector de pantalla o un ampliador de pantalla, compruebe con la compañía que produce la tecnología de ayuda para determinar si es compatible con Windows Live Essentials 2011 de antes de actualizar. Es posible que los lectores de pantalla antiguos no funcionarán correctamente con el 2011.If que usa Windows Vista o Windows 7 y desea asegurarse de que no se actualizan automáticamente a 2011 de Windows Live Essentials de Windows Live Essentials, puede establecer la versión más antigua versión de Windows Live Essentials para que TI se ejecuta en modo de compatibilidad para Windows XP. De esta forma, puede continuar utilizando la versión anterior de Windows Live Essentials.

  1. Haga clic en Inicio Start button , y en el cuadro Iniciar búsqueda escriba Messenger .

  2. En la lista de programas , haga clic en Windows Live Messengery, a continuación, haga clic en Propiedades.

  3. En la ficha compatibilidad , haga clic para activar la casilla de verificación ejecutar este programa en modo de compatibilidad .

  4. En la lista, seleccione Windows XP (Service Pack 3)y, a continuación, haga clic en Aceptar.

La versión anterior de Windows Live Essentials puede encontrarse aquí.

¿Necesita más ayuda?

Ampliar sus conocimientos
Explorar los cursos
Obtener nuevas características primero
Unirse a Microsoft Insider

¿Le ha sido útil esta información?

¿Cómo de satisfecho está con la calidad de la traducción?
¿Qué ha afectado a tu experiencia?

¡Gracias por sus comentarios!

×